#Log4j-Zero-Day-Lücke

Log4J ist in den Versionen 2.0-beta9 bis 2.14.1 von der Sicherheitslücke betroffen. 
Über eine Sicherheitslücke namens Log4Shell in der weitverbreiteten Java-Logging-Bibliothek Log4j können Angreifer beliebigen Code ausführen lassen.

Update Version >= 2.16

https://www.heise.de/news/Roter-Alarm-Log4j-Zero-Day-Luecke-bedroht-Heimanwender-und-Firmen-6292863.html

https://de.wikipedia.org/wiki/Log4j

https://www.bsi.bund.de/DE/Service-Navi/Presse/Pressemitteilungen/Presse2021/211211_log4Shell_WarnstufeRot.html

Update 2021-12-14 Apache Log4j 2.16.0 ist verfügbar.

chevron_left
chevron_right

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.

Kommentar
Name
E-Mail
Website

We use cookies to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners. View more
Cookies settings
Accept
Privacy & Cookie policy
Privacy & Cookies policy
Cookie name Active
Save settings
Cookies settings